body {
  font-family: 'PF BeauSans Pro' !important;
}

section {
  padding-left: 20px;
  padding-right: 20px;
}

section#akceM, section#akce {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.mobileView {
  display: none !important;
}

#footer a {
  color: #fff;
}

@media (max-width: 600px) {
  #bezkocoviny h3 {
    font-size: 40px !important;
  }
}

@media (max-width: 600px) {
  #bezkocoviny .row {
    min-height: auto !important;
  }
}

@media (max-width: 600px) {
  .womanRed {
    min-height: auto !important;
  }
}

@media (max-width: 600px) {
  #header {
    background-size: 100% !important;
    background-position: 0% 0% !important;
  }
}

@media (max-width: 600px) {
  #header h1, #akceM h1 {
    margin: 0 auto !important;
    padding: 220px 0 0;
  }
}

@media (max-width: 600px) {
  #header h2, #akceM h2 {
    font-size: 24px !important;
  }
}

@media (max-width: 600px) {
  #header img {
    max-width: 70%;
  }
}

@media (max-width: 600px) {
  #ocenis h2, #vecirek h2, #vecirekM h2, #alco h2, #benzinka h2 {
    font-size: 30px !important;
  }
}

@media (max-width: 600px) {
  #ocenis h3, #alco h3, #benzinka h3 {
    font-size: 24px !important;
  }
}

@media (max-width: 600px) {
  #vecirek p, #vecirekM p {
    font-size: 16px !important;
    line-height: 28px !important;
  }
}

@media (max-width: 600px) {
  .desktopView {
    display: none !important;
  }
}

@media (max-width: 600px) {
  .mobileView {
    display: block !important;
  }
}

@media (max-width: 600px) {
  #vecirekM h2 {
    padding: 30px 0 0;
  }
}

@media (max-width: 600px) {
  #footer .col {
    margin: 0 auto;
    text-align: center;
  }
}

